.mid-wrapper{background:url( ../images/content-bg4.png ) no-repeat center bottom;}
.mid-wrapper3{background:url( ../images/content-bg36.png ) no-repeat center 120px ;}
.banner-wrapper .post-list li{margin: 0px 45px 0px 0px !important;}
.banner-wrapper .quote-wrapper .quote-pad p{background:url( ../images/quote3.png ) no-repeat center top;}
.sidebar-pad h1, div.footer-contact-us {width: 960px;}
.main-front-page{margin-top: 110px;}
.main-sub-page h3{width: 100%;}
.main-sub-page h4{width:  100%;}
.main-sub-page h2{width:  auto;}
.main-sub-page ul{width:  auto;}
.attachment-page-thumbnail{display:none;}
.main-sub-page-about h1{margin-bottom: -30px !important;}
